<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="rio.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/rioc1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/rioc2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                La cultura gastronomica carioca è una sintesi di tre influenze principali: la cucina degli <b>indios</b>, 
                la tradizione <b>portoghese</b> e quella degli schiavi <b>africani</b>. A Rio, questa commistione è avvenuta 
                in maniera spontanea e senza traumi: l’apporto della tradizione africana è sempre stato di 
                fondamentale importanza.<br/>
                In Brasile dimenticate il classico menù italiano: in tutto il paese non si usa differenziare tra 
                antipasto, primo, secondo, contorno e dolce ma, nella maggior parte dei casi, vengono consumati 
                <b>piatti unici</b> (il prato principal) in cui si trovano riso, carne (o pesce) e verdure tutto insieme.
            </p>
           </div>
        </div>
    </body>
</html>